.fxmaster .config.weather {
  padding: 4px;
  border-bottom: 1px solid #333;
  list-style: none;
}

.fxmaster.effects.directory-list {
  overflow-y: scroll;
  height: 370px;
}

.fxmaster.filters.directory-list {
  overflow-y: auto;
  height: 35px;
}

.fxmaster .config.collapsible {
  padding: 0;
}

.fxmaster .config.collapsible.collapsed {
  display: none;
  overflow: hidden;
}

.fxmaster .config label {
  font-size: 16px;
  cursor: pointer;
}

.fxmaster .config label:hover {
  text-shadow: 0 0 4px #ff6400;
}

.fxmaster .directory-item.active {
    background: #f56b0066;
}

.fxmaster .form-footer {
  padding: 5px;
}

.fxmaster .form-footer button {
  background-color: rgba(255, 255, 240, 0.8);
  border: 1px solid #b5b3a4;
}